D4Science Infrastructure - Task #8845

dataminer3-p-d4s: Too Many open file
Jun 05, 2017 10:30 AM - Roberto Cirillo

Status: Closed Start date: Jun 05, 2017
Priority: Low Due date:

Assignee: Lucio Lelii % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

It's needed to understand why the maximum number of open file has been reached and if it should be increased.

In attachment:

e container's log: ghn.log
¢ netstat command before service stop: netstat.log

gcube@dataminer3-p-d4s:~$ lsof -p 5370 | wc -1
8278

gcube@dataminer3-p-dds:~$ lsof | wc -1

2193892

gcube@dataminer3-p-d4s:~$ ulimit -n

16000

where 5370 is the Smartgears PID.
Now I've restarted the container.

History

#1 - Jun 08, 2017 10:39 AM - Roberto Cirillo

- Priority changed from Normal to Low

#2 - Apr 30, 2019 05:36 PM - Lucio Lelii

- Status changed from New to Closed
netstat.log 761 KB Jun 05, 2017 Roberto Cirillo
May 01, 2025 1/1



http://www.tcpdf.org

